uuid: 73e5b19a-b2c9-4876-ade5-c4167501056d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: V6IHG5lrOUMwfb0Lr389dzI3UHHhTPLjErIV0EmXGFQ
id: headline
label: Headline
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
